Subject: Re: Offtopic - WindozeNT and NF
From: [email-masked] (Christopher Eric Hanson) ()
To: [email-masked]
Date: Fri, 1 Mar 1996 17:57:10 -0800

In article <[email-masked]> "Dimitri Holman" <[email-masked]> writes:
> Does anyone know if Windows NT has support for NFS or is a third party app
> required.

  NT does not have NFS client or server software built in.

> Additionally does WinNT support for TCP/IP networking protocols..

  Yes, TCP/IP is built in, with a limited number of TCP/IP apps.

  In addition to the commercial NFS packages (beame & whiteside, etc), there
is a freebie port of the SOSS NFS server (no clientware) for NT.

::Sossntr4.zip can be found at http://www.csusm.edu/cwis/winworld/nt.html

  I have recompiled SOSS for DEC Alpha NT, as well as fixing a few bugs.
The Alpha executable can be found on my ftp site:

  ftp://dimensional.com/users/questar/SOSSAXP.exe

  You'll still need the rest of the SOSS package from csusm.edu.
  
  Is there anyone out there who has a ftp/http server with decent storage
that would like to be a repository for this updated SOSS? I don't have the
space handy to keep it all online.

> dimitri

Chris - Xenon
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
World Construction Set Web Page! <a href="http://www.dimensional.com/~questar">WCS</a>
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen